/* - TEXT ELEMENTE - */
/* - Gültig bei allen Containern mit 'class="text"' ! - */

div.text {
	
	color: #4b4b4d;
	font-family: "Trebuchet MS", "Verdana", "Tahoma";
	font-size: 12px;
	
}

div.text h1 {
	
	font-family: "Trebuchet MS", "Verdana", "Tahoma";
	padding: 0px;
	font-size: 17px;
	font-weight: normal;
	text-transform: none;
	color: #16a675;
	margin: 0px 0px 25px 0px;
	
}

div.text p {
	
	margin: 0px 0px 15px 0px;
	
}

div.text a {
	
	color: #17ae7b;
	text-decoration: none;
	
}

div.text a:hover {
	
	color: #17ae7b;
	text-decoration: underline;
	
}

div.text a.dark {
	
	color: #555;
	text-decoration: none;
	
}

div.text a.dark:hover {
	
	color: #555;
	text-decoration: underline;
	
}

div.text ul {

	margin: 0px 0px 15px 15px;

}

div.text ul li ul {

	margin: 0px 0px 0px 15px;

}

div.text ul li, div.text ul li ul li {

	list-style: disc;

}

div.text ol {

	margin: 0px 0px 15px 20px;

}

div.text ol li ol {

	margin: 0px 0px 0px 20px;

}

div.text ol li, div.text ol li ol li {

	list-style: decimal;

}

.small {
	
	font-size: 10px;
	line-height: 14px;
	
}

.medium {
	
	font-size: 11px;
	line-height: 15px;
	
}

.grey {
	
	color: #8f8f8f;
	
}

.black {
	
	color: #000;
	
}

.dark {
	
	color: #555;
	
}

div.text a.button {
	
	display: block;
	overflow: hidden;
	text-decoration: none;
	font-size: 0px;
	
}

div.text a.visit {
	
	width: 41px;
	height: 20px;
	background: url('../images/button.visit.gif') no-repeat;
	
}

div.text a.viewallphotos {
	
	width: 103px;
	height: 19px;
	background: url('../images/button.viewallphotos.gif') no-repeat;
	
}

div.text a.more {
	
	width: 49px;
	height: 19px;
	background: url('../images/button.more.gif') no-repeat;
	
}

div.text a.add {
	
	width: 121px;
	height: 19px;
	background: url('../images/button.add.gif') no-repeat;
	
}

div.text a.back {
	
	width: 114px;
	height: 19px;
	background: url('../images/button.back.gif') no-repeat;
	
}

/* - TABS - */

div.tabs ul.tabNavigation {

	margin: 0px 0px 30px 0px;
	padding: 0px;
	list-style: none;

}

div.tabs ul.tabNavigation li {

	display: inline;
	margin: 0px;
	margin: 0px;
	list-style: none;

}

div.tabs ul.tabNavigation li a {

	padding: 5px 15px 4px 15px;
	font-size: 9px;
	line-height: 24px; 
	background: #dedede;
	font-weight: bold;
	color: #767676 !important;
	text-decoration: none;
	text-transform: uppercase;

}

div.tabs ul.tabNavigation li a:hover {

	background: #16ad7b;
	color: #fff !important;

}

div.tabs ul.tabNavigation li a.selected {

	background: #16ad7b;
	color: #fff !important;

}

.tags { padding: 1px; line-height: 2.2em; text-align: center; }
.tags a { padding: 1px; }
.tags a.tag1 { font-size: 1.8em; font-weight: 750; }
.tags a.tag2 { font-size: 1.7em; font-weight: 700; }
.tags a.tag3 { font-size: 1.5em; font-weight: 600; }
.tags a.tag4 { font-size: 1.4em; font-weight: 500; }
.tags a.tag5 { font-size: 1.1em; font-weight: 400; }
.tags a.tag6 { font-size: 1.0em; font-weight: 300; }
.tags a.tag8 { font-size: 0.8em; font-weight: 150; }
.tags sup { font-size: 9px; color: #aaa }
